Subject: HFL Chat Audit
From: Amit Gupta <[email-masked]>
To: Harsh Sharma <[email-masked]>, "Jet Jason, Paraiso. Gromea" <[email-masked]>, Anish Nair <[email-masked]>
Cc: deeksha <[email-masked]>, Ashish Dabral <[email-masked]>
Date: Wed, 3 Aug 2022 04:25:58 -0700 (MST)

Chat transcript : 

Rating— 
Comment— 
Tags 
— 
4:31 AM 
Huincar has joined. 
Huincar4:31 AM 
question about subscription 
4:31 AM 
Harry has joined. 
Harry4:31 AM 
Sure 
Huincar4:31 AM 
I need to pause or cancel my subscription 
Harry4:32 AM 
Just for the feedback, May I know the reason. 
Huincar4:32 AM 
because some days I forget to take the pills, I have 2 unopened bottles 
Harry4:33 AM 
We have canceled the subscription on your account. 
Huincar4:33 AM 
thank you 
Harry4:34 AM 
Thank you for choosing our website. Please feel free to contact us anytime if you need further assistance. Have a nice time ahead! Goodbye. 
4:34 AM 
Harry has left. 
4:38 AM 
Huincar has left. 

Audit Feedback : Chat was handled perfectly well and as per process guidelines and protocols, cancelled AS subscription for AV for the customer as per his request as he had stocks for few months and also mentioned notes in UC as well. 

Chat transcript : 

Rating 
Good 
Comment 
— 
Tags 
— 
8:16 PM 
James Schirf has joined. 
James Schirf 
8:16 PM 
I receive cholesterol optimizer by auto ship. My supply at home is becoming too much. Please skip the next auto ship delivery, and then resume on the same schedule. I need to use up my inventory. 
8:16 PM 
Jason has joined. 
Jason 
8:16 PM 
Hi! Welcome to our chat support! 
Jason 
8:17 PM 
one moment please . 
Jason 
8:20 PM 
James sorry you came in during an active chat, working on it now, pls hold on 
James Schirf 
8:21 PM 
Ok 
Jason 
8:22 PM 
from what I show its every 2 moths and the supposed next shipment is Sept, do we need to move to October? 
James Schirf 
8:22 PM 
No, please move to November. I have that much excess product. 
Jason 
8:23 PM 
sure , and also do you need 3 bottles per shipment? 
James Schirf 
8:23 PM 
Yes, same as before. 
Jason 
8:24 PM 
okay I got this...so next shipment is OCt. 3 bottles and still every 2 months thereafter.. 
Is there anything else I can help you with today? 
I mean Nov 
James Schirf 
8:25 PM 
NO! Next shipment is NOVEMBER, 3 bottles and still every 2 months. Please correct. 
Jason 
8:25 PM 
yep , I had a follow text Above I said I meant NOv.. 
Is there anything else I can help you with today? 
James Schirf 
8:26 PM 
Sounds good. That's all for today, thanks! 
Jason 
8:26 PM 
Thank you for choosing our website. Please feel free to contact us anytime if you need further assistance. 
Have a good one! 
8:26 PM 
Jason has left. 

James Schirf has rated the chat Good 
8:26 PM 
James Schirf has left. 

Audit Feedback : Chat was handled absolutely well and as per process guidelines and protocols, changed date for next AS processing for November as customer mentioned he had excess inventory in his stock to consume for few months and also mentioned notes in UC. 

Thanks and Regards, 
Amit